Issue with ext Itemselector and Multiselect after upgrade from extjs 1.1 to 2.3

Printable View